body{font-family: 'Roboto', sans-serif;font-size:16px; color:#666666;}
a{color:#b61f24;transition: all 0.5s ease;}
a:hover{color:#333333;transition: all 0.5s ease;text-decoration: none;}
a:hover, a:focus{outline:none;transition: all 0.5s ease; text-decoration: none;}
h1, h2, h3, h4, h5, h6{color:#660000;border:none;margin:20px 0px;padding:0px;text-align:left;font-weight:500;text-transform:uppercase;}
h1{font-size:36px;}
h2{font-size:30px;color:#222121;}
h3{font-size:27px;}
h4{font-size:24px;}
h5{font-size:21px;}
h6{font-size:18px;}

header{padding:10px 0px;}
header .header-top{display:inline-block; float:right;}
header .header-top .booking-and-enquiries{display:inline-block; float:right;}
header .header-top .booking-and-enquiries a{background:url(../img/booking-and-enquiries.png) 15px center #f86300 no-repeat; padding:10px 15px 10px 50px; display:block;background-size:25px auto; border-radius:3px; color:#fff; text-transform:uppercase;font-weight:500;transition: all 0.5s ease;}
header .header-top .booking-and-enquiries a:hover{background-color:#9A0002;transition: all 0.5s ease;}
header .header-top .contact-detail{display:inline-block; float:left;}
header .header-top .contact-detail ul{list-style:none ; padding:0; margin:0; }
header .header-top .contact-detail ul li{float:left;border-right:1px solid #cccccc;padding:5px 15px; background:none;}
header .header-top .contact-detail ul li.phone-number a{background:url(../img/phone.png) no-repeat left center; background-size:18px; padding-left:25px; font-size:20px; color:#311916; font-weight:500;}
header .header-top .contact-detail ul li.mail a{background:url(../img/mail.png) no-repeat center 10px; background-size:18px auto; display:block; width:18px; height:29px; overflow:hidden; text-indent:100px;}
.search{display:inline-block; float:right;position:relative;clear:none !important;}
.search-box{display:inline-block; float:right;margin-right:15px;}
.search-box .search{background:url(../img/search.png) no-repeat center center;background-size:18px auto; padding:20px 22px; width:35px; height:35px;display:block;cursor:pointer;}
#search-form{background: #fff;border-radius: 5px;display: none;padding: 5px;position: absolute;right: 5px;top: 37px;z-index: 999999;border: 1px solid #E95400;}
#search-form input{background:none; border:0px;color:#4e4e4e;min-width: 175px;padding: 0;}

.logo{display:inline-block; float:left;}
.logo img{max-width:415px;}

.navigation{display:inline-block; float:right;}
/* Start Menu */
.menu > ul{display:block; float:right;margin:13px 0 0;font-family: 'Roboto', sans-serif;padding:0px}
.menu > ul > li{display:inline-block; position: relative; z-index:100; float:left;background:none;padding:0px; padding:0 2px;}
.menu > ul > li.drop-down a{background:url(../img/drop-down.png) no-repeat 96% center;padding:10px 23px 10px 10px;}
.menu > ul > li.drop-down:hover a{background:url(../img/drop-down-hover.png) no-repeat 96% center #7b0900;}
.menu > ul > li > a{color: #333333;display: block;font-size: 14px;padding:8px 15px;text-decoration: none;text-transform: uppercase;transition: all 0.5s ease 0s;border-radius:5px; font-weight:bold;}
.menu > ul > li.active > a, .menu > ul > li:hover > a{transition: all 0.5s ease; background:#7b0900; color:#fff; border-radius:5px;} /* hide the second level menu */
.menu > ul > li > ul {background-clip: padding-box;display: none;float: left;font-size: 15px;right: 2px;list-style: none outside none;margin:0;min-width: 200px;padding: 0;position: absolute;top:36px;z-index: 1000; border-radius:5px;width:98%; padding-top:4px;}
/* display second level menu on hover */
.menu > ul li:hover > ul{ display: block; } 
.menu > ul > li > ul > li {width:100%; position:relative; padding:0px;border-bottom:1px solid #8c1313; background-color:#660000;}
.menu > ul > li > ul > li:first-child{border-radius:5px 5px 0 0;}
.menu > ul > li > ul > li:last-child{border:none; border-radius:0 0 5px 5px;}
.menu > ul > li > ul > li > a {clear: both;color:#fff;display: block;font-weight: normal;line-height: 1.42857;padding:10px 20px;white-space: nowrap;text-align:left;background:none !important;text-decoration:none;}
.menu > ul > li > ul > li:last-child > a{border-radius:0px 0px 5px 5px;}
.menu > ul > li > ul > li:first-child > a{border-radius:5px 5px 0px 0px;}
.menu > ul > li > ul > li > a:hover, .menu > ul > li > ul > li:hover > a, .menu > ul > li > ul > li.active > a{background-color:#F35E00 !important;color:#fff;text-decoration: none;}
/* change level 3 menu positions */
.menu > ul > li > ul > li > ul{background-clip: padding-box;background-color:#660000;display: none;float: left;font-size: 16px;left: 0;list-style: none outside none;margin: 2px 0 0;min-width: 160px;padding: 0;position: absolute;top: 30px;z-index: 1000; border-radius:5px;}
.menu > ul > li > ul > li:hover > ul {left: 100%; top:-2px;display:block; list-style:none;position:absolute;}
.menu > ul > li > ul > li > ul > li{width:100%;background:none;padding:0px;border-bottom:1px solid #8c1313;}
.menu > ul > li > ul > li > ul > li:last-child{border:none;}
.menu > ul > li > ul > li > ul > li > a {clear: both;color: #fff;display: block;font-weight: normal;line-height: 1.42857;padding:10px 20px;white-space: nowrap;text-align:left;background:none !important;text-decoration:none;}
.menu > ul > li > ul > li > ul > li > a:hover, .menu > li > ul > li > ul > li:hover > a{background-color: #F35E00 !important;color: #fff;text-decoration: none;}
.menu > ul > li > ul > li > ul > li:first-child > a{border-radius:5px 5px 0px 0px}
.menu > ul > li > ul > li > ul > li:last-child > a{border-radius:0px 0px 5px 5px}

/* End Menu */
h3.assistive-text {color: hsl(0, 0%, 100%);display: none;float: left;margin: 15px 0 15px 15px;font-size:18px;}


.container{padding:0;}
.banner .carousel-control.left, .banner .carousel-control.right{background:none;}
.banner .carousel-control{width:33px; height:33px; top:50%; opacity:1;}
.banner .carousel-control.left span{background:url(../img/left-arrow.png) center center no-repeat, #d17d48; display:inline-block; width:33px; height:33px; right:20px; position:absolute; left:207px; opacity:0.5; }
.banner .carousel-control.right span{background:url(../img/right-arrow.png) center center no-repeat, #d17d48;display:inline-block; width:33px; height:33px; position:absolute; right:207px; opacity:0.5;}
.banner .carousel-control.left span:hover, .banner .carousel-control.right span:hover{background-color:#7B0900;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{margin:0 auto;}
.banner .carousel-control.left{left:1%;}
.banner .carousel-control.right{right:1%;}



.coolalinga{background:url(../img/coolalinga-welcome-bg.gif) #660000; padding:45px 0 50px;}
.coolalinga h1{text-align:center; text-transform:uppercase; color:#fff; font-family: 'Roboto', sans-serif; font-weight:500; margin:0 0 20px 0;}
.coolalinga p{text-align:center; font-size:16px; color:#fff; font-family: 'Roboto', sans-serif; font-weight:300; margin:0;}

.provides{padding:20px 0 40px;}
.provides h2{text-align:center; color:#330000; text-transform:uppercase; font-weight:500;font-size:32px;}



.roomdetail{padding-top:20px;}
.roomdetail .box{float:left;}
.roomdetail .box:nth-child(3){margin:0;}
.roomdetail .box h3{text-align:center; color:#7b0900; font-family: 'Roboto', sans-serif; font-weight:300; text-transform:uppercase; margin:0 0 5px 0;}
.roomdetail .box p{font-size:16px; color:#666666; text-align:center; font-family: 'Roboto', sans-serif;  font-weight:normal; margin:0 0 15px 0; text-transform:uppercase;}
.roomdetail .box .imgbg img{border:5px solid #ccc;}
.roomdetail .box .imgbg img:hover{border-color:#fcc37f}
.roomdetail .box .imgbg{background:url(../img/con-bg.png) no-repeat center bottom; padding-bottom:32px; }


.office-hours{background:url(../img/bg.png) no-repeat center top; padding:27px 0;}
.hoursdetail{text-align:center;}
.hoursdetail h4{color:#fff; text-align:center;  font-family: 'Roboto', sans-serif; font-weight:500; text-transform:uppercase;font-size:32px;}
.hoursdetail ul{ padding-top:10px; width:521px; margin:0 auto;}
.hoursdetail ul li{list-style:none; clear:both; border-bottom:1px solid #5b2f0f; padding:7px 0; background:none;}
.hoursdetail ul li:nth-child(7){border:none;}
.hoursdetail ul li p{float:left; font-size:18px; color:#fff ; font-family: 'Roboto', sans-serif; text-transform:uppercase; text-align:end; margin:0; width:107px;}
.hoursdetail ul li span{margin:0 10px 0 0;  font-size:18px; color:#fff ; font-family: 'Roboto', sans-serif; text-transform:uppercase; text-align:end; float:right;width:185px;text-align:left;}



.con-bottom{background:#f86300;padding:10px 0px;}
.con-bottom .box{float:left;  border-right:1px solid #cd5607; padding:10px 0;}
.con-bottom .box:last-child{border:none;}
.con-bottom .box .petimg{float:left; margin:0 37px 0 0;}
.con-bottom .box .petimg img{float:left;}
.con-bottom .box .petdateil{float:left;}
.con-bottom .box .petdateil h4{margin:0px; font-size:35px; color:#fff; font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight:normal; }
.con-bottom .box .petdateil span{font-size:22px; color:#232222; font-family: 'Roboto', sans-serif;}
.con-bottom .box .petdateil a{display:block;	color:#fff; font-size:15px; text-transform:uppercase;margin-top:2px;}
.con-bottom .box .petdateil a:hover{color:#000;}
.con-bottom .pet-friendly{transition: all 0.5s ease;border:2px solid #F86300;}
.con-bottom .pet-friendly:hover{border:2px solid #ec6004;transition: all 0.5s ease;border-radius:5px;background:#fd9b59;}
.con-bottom .coach-groups{transition: all 0.5s ease;border:2px solid #F86300;}
.con-bottom .coach-groups:hover{border:2px solid #ec6004;transition: all 0.5s ease;border-radius:5px;background:#fd9b59;}

.map{float:left; width:100%;}
.map iframe{float:left; width:100%;min-height:245px;}
.footer-bottom{background:#232222; padding:30px 0;float:left; width:100%;}
.phone{float:left;}
.phone ul{padding:20px 0 0 0; margin:0;}
.phone ul li{list-style:none; float:left; padding:0 5px; background:none;}
.phone ul li p{font-size:20px; color:#a0a0a0; font-family: 'Roboto', sans-serif; margin:0; font-weight:200; }
.phone ul li p a{color:#f86300;}
.phone ul li p a:hover{color:#fff;}

.copyright{float:right;}
.copyright p{font-size:17px; color:#b8b8b8;font-family: 'Roboto', sans-serif; font-weight:300; text-align:end; margin:0;}
.copyright p a{color:#fff;}
.copyright p a:hover{color:#f86300;}
.copyright h6{font-size:17px; color:#fff;font-family: 'Roboto', sans-serif; font-weight:300; text-align:end; margin:10px 0 0 0;text-transform:none;}
.copyright h6 a{color:#f86300;}
.copyright h6 a:hover{color:#fff;}

/* common style */

 .page-title{color:#fff; font-size:32px;font-weight:600;margin-bottom:20px;}
ul{font-size:16px;margin:25px 0;list-style:none; padding:0px;}
ul li{padding-left:15px;background:url(../img/icon-list.png) no-repeat scroll left 8px; font-family: 'Roboto', sans-serif;}
ol{padding:0px;}
ol{list-style-type: none;list-style-type: decimal !ie; /*IE 7- hack*/margin: 0px 0px 20px 0px;padding: 0;counter-reset: li-counter;}
ol li{line-height: 18px;margin: 5px 0;padding-left: 25px;position: relative; font-family: 'Roboto', sans-serif;}
ol li:before {background: url("../img/number-list.png") no-repeat scroll 14px 9px rgba(0, 0, 0, 0);color: #520016;content: counter(li-counter, decimal);counter-increment: li-counter;font-weight: bold;height: 16px;left: 2px;line-height: 11px;position: absolute;text-align: center;top: 3px;width: 17px;}ol:first-child { counter-reset: li-counter;}
blockquote{background:#ebe6e3;border-left:1px solid #f86300; font-size: 16px;padding: 20px; margin-top: 25px;}
.writer{padding-top:10px;}
.testimonials{padding:20px 0px;text-align:center; padding-bottom:40px}
.testimonials h3{text-align:center;}
.testimonials p{line-height:30px; margin:0;}
.testimonials p span.open-quote{background:url(../img/open-quotes.png) no-repeat center top; display:inline-block; width:21px; height:14px; margin-right:10px;}
.testimonials p span.close-quote{background:url(../img/close-quotes.png) no-repeat center top; display:inline-block; width:21px; height:14px; margin-left:10px;}
.testimonials .writer{font-style:italic;}
.button-container{padding:20px 0px; text-align: center; padding-bottom:70px;}
.accordian{margin-bottom:30px;}
.panel-title > a.plus{background:#252525;display:block;transition: all 0.5s ease;color:#fff; padding-left:20px; font-size:18px;  position:relative;}
.panel-title > a.plus:after{background:url(../img/collapse-open.png) no-repeat right center ; width:11px; height:10px; content:""; position:absolute; right:10px; top:50%; margin-top:-5px;}
.panel-title > a.minus{background:#f86300;display:block;color:#fff;transition: all 0.5s ease;padding-left:20px; font-size:18px; position:relative;}
.panel-title > a.minus:after{background:url(../img/collapse-close.png) no-repeat right center ; width:11px; height:10px; content:""; position:absolute; right:10px; top:50%; margin-top:-5px;}

.panel-group .panel{border-radius:5px;}
.panel-title{font-size:21px;}
.panel-title > a{text-decoration:none;padding:15px;display:block;}
.panel-default > .panel-heading {border-radius: 5px ;color: #504f4f;padding:0px;}
.panel{border:none; box-shadow:none;}
.panel-group .panel + .panel {margin-top: 10px;}
.panel-body{padding:20px;}
.accordian .panel-heading h4{padding:0;}

.button{border-radius: 5px;color: #fff;font-size: 20px;padding: 8px 15px;text-decoration: none;transition: all 0.5s ease;display:inline-block;margin:5px 0px; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:normal;}
.large-button{font-size:22px;font-weight:normal; background:#f86300; width:248px; height:53px; margin:0 15px 0 0;  border:none;}
.large-button:hover{background:#d94200;}
.small-button{font-size:18px;font-weight:normal; background:#7b0900; width:209px; height:42px; margin:0 0 0 0; border:none;}
.small-button:hover{background:#540903;}
.inner-banner{width:100%}
.inner-banner img{width:100%;}
#myMenu1List ul{margin:7px 0;}
.inner-content { padding-bottom: 30px;}